@keyframes fade {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes rotate {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(359deg);
  }
}
@keyframes slide {
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(0);
  }
}
.slideIn {
  animation: slide 500ms;
}

.slideOut {
  animation: slide 500ms reverse;
}

.fadeOut {
  animation: fade 500ms;
}

.fadeIn {
  animation: fade 500ms reverse;
}

section#galleryContainer {
  background: #dedede;
  text-align: center;
}
section#galleryContainer p {
  width: 65%;
  line-height: 1.5;
}
section#galleryContainer #gallery.cardContainer {
  flex-wrap: wrap;
}
section#galleryContainer #gallery.cardContainer .card {
  width: 200px;
  height: 200px;
  margin: 0 1% 3%;
}
section#galleryContainer #gallery.cardContainer .card .cover {
  height: 100%;
}
section#galleryContainer #gallery.cardContainer .card .loader {
  position: absolute;
  top: calc(50% - 25px);
  left: calc(50% - 25px);
}
section#galleryContainer #gallery.cardContainer .card.loaded .cover {
  display: block;
}
section#galleryContainer #gallery.cardContainer .card.loaded .loader {
  display: none;
}
section#galleryContainer #gallery.cardContainer .card .cover {
  display: none;
}
section#galleryContainer #gallery.cardContainer .card img {
  width: 200px;
  height: 200px;
}

section#slideshow {
  z-index: var(--z-top);
  position: fixed;
  width: 100vw;
  height: 100vh;
  top: 0;
  left: 0;
  background: rgba(255, 255, 255, 0.9);
  display: none;
}
section#slideshow > span {
  position: fixed;
  top: 3%;
  right: 3%;
  transform: rotate(45deg) scale(3);
  cursor: pointer;
}
section#slideshow img {
  max-height: 90vh;
  max-width: 75vw;
}
section#slideshow svg {
  transform: scale(1.6);
  cursor: pointer;
  margin: 0 4%;
}